.cc-text { color: #0055a5; }
.cc-background { background-color: #0055a5; }
.cc-border { border-color: #0055a5; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #0055a5; }
.cc-background-complement-0 { background-color: #0055a5; }
.cc-border-complement-0 { border-color: #0055a5; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #a55000; }
.cc-background-complement-1 { background-color: #a55000; }
.cc-border-complement-1 { border-color: #a55000; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #0055a5; }
.cc-background-triad-0 { background-color: #0055a5; }
.cc-border-triad-0 { border-color: #0055a5; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #a50055; }
.cc-background-triad-1 { background-color: #a50055; }
.cc-border-triad-1 { border-color: #a50055; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #55a500; }
.cc-background-triad-2 { background-color: #55a500; }
.cc-border-triad-2 { border-color: #55a500; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #0055a5; }
.cc-background-tetrad-0 { background-color: #0055a5; }
.cc-border-tetrad-0 { border-color: #0055a5; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #a200a5; }
.cc-background-tetrad-1 { background-color: #a200a5; }
.cc-border-tetrad-1 { border-color: #a200a5; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #a55000; }
.cc-background-tetrad-2 { background-color: #a55000; }
.cc-border-tetrad-2 { border-color: #a55000; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #02a500; }
.cc-background-tetrad-3 { background-color: #02a500; }
.cc-border-tetrad-3 { border-color: #02a500; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #0055a5; }
.cc-background-split-complement-0 { background-color: #0055a5; }
.cc-border-split-complement-0 { border-color: #0055a5; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #7100a5; }
.cc-background-split-complement-1 { background-color: #7100a5; }
.cc-border-split-complement-1 { border-color: #7100a5; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #97a500; }
.cc-background-split-complement-2 { background-color: #97a500; }
.cc-border-split-complement-2 { border-color: #97a500; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #0055a5; }
.cc-background-analogous-0 { background-color: #0055a5; }
.cc-border-analogous-0 { border-color: #0055a5; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #0097a5; }
.cc-background-analogous-1 { background-color: #0097a5; }
.cc-border-analogous-1 { border-color: #0097a5; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #0076a5; }
.cc-background-analogous-2 { background-color: #0076a5; }
.cc-border-analogous-2 { border-color: #0076a5; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #0055a5; }
.cc-background-analogous-3 { background-color: #0055a5; }
.cc-border-analogous-3 { border-color: #0055a5; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #0034a5; }
.cc-background-analogous-4 { background-color: #0034a5; }
.cc-border-analogous-4 { border-color: #0034a5; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #0013a5; }
.cc-background-analogous-5 { background-color: #0013a5; }
.cc-border-analogous-5 { border-color: #0013a5; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #0055a5; }
.cc-background-monochromatic-0 { background-color: #0055a5; }
.cc-border-monochromatic-0 { border-color: #0055a5; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #006bcf; }
.cc-background-monochromatic-1 { background-color: #006bcf; }
.cc-border-monochromatic-1 { border-color: #006bcf; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #0081fa; }
.cc-background-monochromatic-2 { background-color: #0081fa; }
.cc-border-monochromatic-2 { border-color: #0081fa; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #001325; }
.cc-background-monochromatic-3 { background-color: #001325; }
.cc-border-monochromatic-3 { border-color: #001325; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #002950; }
.cc-background-monochromatic-4 { background-color: #002950; }
.cc-border-monochromatic-4 { border-color: #002950; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #003f7a; }
.cc-background-monochromatic-5 { background-color: #003f7a; }
.cc-border-monochromatic-5 { border-color: #003f7a; }


